﻿* {margin: 0; padding: 0;}
a{color:#AF9277;text-decoration: none;}
a img{border: 0 none;}
a, input{outline: 0px none;}
body{font-family: Georgia; font-size: 12px; color: #af9277; background: url(../img/body_bg.jpg) repeat-x scroll 0 0 #110600;}
textarea{resize: none;}
div#wrapper{margin: 0 auto; width: 1280px;}
/*------------------------------------------ header --------------------------------------*/
div#wrapper div#header{position: relative; z-index: 2; width: 940px; height: 410px; padding-left: 170px; padding-right: 170px; background: url(../img/header_bg3.jpg) repeat-x scroll 0 0 #110600;}
div#wrapper div#header div#header_top_block{float: left; height: 35px; width: 940px;}
div#wrapper div#header div#header_top_block a{float: left; margin-top: 10px; color: #af9277;}
div#wrapper div#header div#header_top_block a.login{padding-left: 12px; background: url(../img/pic_login.gif) no-repeat scroll 0 3px transparent;}
div#wrapper div#header div#header_top_block a.register{padding-left: 21px; background: url(../img/pic_register.gif) no-repeat scroll 0 3px transparent; margin-left: 35px;}
div#wrapper div#header div#header_top_block a.msc{padding-left: 16px; background: url(../img/pic_msc.gif) no-repeat scroll 0 3px transparent; margin-left: 35px;}
div#wrapper div#header div#header_top_block a.language{margin-left: 25px; font-size: 11px; color: #d2a286;}
div#wrapper div#header div#header_top_block a.language.active_lang{color: #a16206;}
div#wrapper div#header div#header_top_block a.en_lang{margin-left: 80px;}
div#wrapper div#header div#header_top_block form{float: left; margin-left: 75px; margin-top: 3px;}
div#wrapper div#header div#header_top_block form#language_form{float: right; margin-left: 0px; margin-top: 3px;}
*+html div#wrapper div#header div#header_top_block form{margin-left: 48px;}
div#wrapper div#header div#header_top_block form input#search{width: 300px; height: 31px; background: url(../img/search_bg.jpg) no-repeat scroll 0 0 transparent; color: #af9277; line-height: 31px; text-indent: 20px; border: none; float: left;}
div#wrapper div#header div#header_top_block form input#submit{width: 33px; height: 31px; background: url(../img/search_button_bg.gif) no-repeat scroll 0 0 transparent; border: none; cursor: pointer;}
div#wrapper div#header a.logo{display: inline-block; margin-left: -10px; margin-top: 50px;}
div#wrapper div#header img.quo{margin-left: -10px; margin-top: 80px;}
div#wrapper div#header ul.main_menu{float: left; width: 940px; height: 54px; margin-top: 13px;}
*+html div#wrapper div#header ul.main_menu{margin-top: 18px;}
div#wrapper div#header ul.main_menu li{float: left; list-style: none;}
div#wrapper div#header ul.main_menu li a{display: block; width: 137px; height: 54px;}
div#wrapper div#header ul.main_menu li a.mit1_en{background: url(../img/mit1_en.png) no-repeat scroll right 0 transparent; width: 128px;}
div#wrapper div#header ul.main_menu li a.mit2_en{background: url(../img/mit2_en.png) no-repeat scroll 0 0 transparent;}
div#wrapper div#header ul.main_menu li a.mit3_en{background: url(../img/mit3_en.png) no-repeat scroll 0 0 transparent;}
div#wrapper div#header ul.main_menu li a.mit4_en{background: url(../img/mit4_en.png) no-repeat scroll 0 0 transparent;}
div#wrapper div#header ul.main_menu li a.mit5_en{background: url(../img/mit5_en.png) no-repeat scroll 0 0 transparent;}
div#wrapper div#header ul.main_menu li a.mit6_en{background: url(../img/mit6_en.png) no-repeat scroll 0 0 transparent;}
div#wrapper div#header ul.main_menu li a.mit7_en{background: url(../img/mit7_en.png) no-repeat scroll 0 0 transparent; width: 127px;}

div#wrapper div#header ul.main_menu li a.mit1_ru{background: url(../img/mit1_ru.png) no-repeat scroll right 0 transparent; width: 128px;}
div#wrapper div#header ul.main_menu li a.mit2_ru{background: url(../img/mit2_ru.png) no-repeat scroll 0 0 transparent;}
div#wrapper div#header ul.main_menu li a.mit3_ru{background: url(../img/mit3_ru.png) no-repeat scroll 0 0 transparent;}
div#wrapper div#header ul.main_menu li a.mit4_ru{background: url(../img/mit4_ru.png) no-repeat scroll 0 0 transparent;}
div#wrapper div#header ul.main_menu li a.mit5_ru{background: url(../img/mit5_ru.png) no-repeat scroll 0 0 transparent;}
div#wrapper div#header ul.main_menu li a.mit6_ru{background: url(../img/mit6_ru.png) no-repeat scroll 0 0 transparent;}
div#wrapper div#header ul.main_menu li a.mit7_ru{background: url(../img/mit7_ru.png) no-repeat scroll 0 0 transparent; width: 127px;}

div#wrapper div#header ul.main_menu li a.mit1_en:hover{background-position: right -54px;}
div#wrapper div#header ul.main_menu li a.mit1_ru:hover{background-position: right -54px;}
div#wrapper div#header ul.main_menu li a:hover{background-position: 0 -54px;}
div#wrapper div#header div#clickpath{width: 100%; padding-left: 27px; float: left; height: 36px; background: url(../img/clickpath_pic.gif) no-repeat scroll 10px 14px transparent;}
div#wrapper div#header div#clickpath ul li{float: left; list-style: none; padding-left: 46px; background: url(../img/clickpath_list_pic.gif) no-repeat scroll 10px 6px transparent; margin-top: 10px;}
div#wrapper div#header div#clickpath ul li a{color: #af9277; font-size: 15px; text-decoration: none; display: block;}
/*-----------------------------------------------footer---------------------------------------*/
div#wrapper div#footer{float: left; width: 940px; height: 321px; padding-top: 65px; padding-left: 170px; padding-right: 170px; background: url(../img/footer_bg.jpg) repeat-x scroll 0 0 #110600;}
div#footer_fake{background-color: #2c1c10; height: 1px; float: left; width: 100%; margin-top: -385px; z-index: 0;}
div#wrapper div#footer div.copyright{width: 300px; float: left; line-height: 19px;}
div#wrapper div#footer div.copyright p{float: left;}
div#wrapper div#footer div.copyright p.p1{width: 125px;}
div#wrapper div#footer div.copyright p.p2{width: 200px; margin-top: 20px;}
div#wrapper div#footer div.copyright p.p3{margin-top: 60px; width: 200px;}
div#wrapper div#footer div.copyright a{float: right;}
div#wrapper div#footer div.copyright a.a1{}
div#wrapper div#footer div.copyright a.a2{margin-top: 56px;}
div#wrapper div#footer div.some_links{width: 200px; margin-left: 100px; float: left; line-height: 19px;}
div#wrapper div#footer div.some_links img{margin-bottom: 10px;}
div#wrapper div#footer div.some_links a{color: #af9277; line-height: 35px; text-decoration: none; display: block;}
div#wrapper div#footer div.subscribe_block {float: right; width: 305px;}
div#wrapper div#footer div.subscribe_block form{float: left; margin-top: 17px;}
div#wrapper div#footer div.subscribe_block form input[type="text"]{width: 216px; height: 31px; background: url(../img/subscribe_bg.jpg) no-repeat scroll 0 0 transparent; color: #af9277; line-height: 31px; text-indent: 20px; border: none; float: left;}
div#wrapper div#footer div.subscribe_block form input[type="submit"]{width: 85px; height: 33px; background: url(../img/submit_button.png) no-repeat scroll 0 0 transparent; border: none; cursor: pointer; margin-top: -1px;}
div#wrapper div#footer div.subscribe_block div.facebook_block{float: left; margin-top: 150px;}

#totalinfo{    
    color:     #FFA100;
    float:     left;
    font-size: 16px;
    margin-bottom: 10px;
    padding-top: 14px;
    width: 100%;
}

/*-----------------------------------------------content---------------------------------------*/
div#wrapper div#content{position: relative; z-index: 1; width: 940px; padding-left: 170px; padding-bottom: 35px; padding-right: 170px; padding-top: 27px; float: left;}
div#wrapper div#content div.left_cont{position: relative; z-index: 1; width: 720px; float: left;}
div#wrapper div#content img.caption_img{margin-bottom: 30px; display: block; position: relative; z-index: 1;}
div#wrapper div#content img.ci2{float: left;}
div#wrapper div#content div.product_preview{margin-right: 18px; margin-bottom: 35px; position: relative; z-index: 1; width: 220px; height: 298px; float: left; background: url(../img/product_prev_bg.jpg) no-repeat 0 0 transparent;}
div#wrapper div#content div.product_preview img.spec_off{position: absolute; z-index: 2; top: -2px; right: -2px;}
div#wrapper div#content div.product_preview div.pp_top{width: 100%; height: 165px; text-align: center;}
div#wrapper div#content div.product_preview div.pp_middle{width: 200px; height: 70px; padding: 7px 10px; line-height: 13px;}
div#wrapper div#content div.product_preview div.pp_middle h1{color: #ffa100; font-size: 16px; font-weight: normal; margin-bottom:4px;}
div#wrapper div#content div.product_preview div.pp_middle p{color: #af9277; font-size: 11px;}
div#wrapper div#content div.product_preview div.pp_bottom{width: 200px; height: 32px; padding: 10px 10px 0px 10px;}
div#wrapper div#content div.product_preview div.pp_bottom h1{height: 32px; color: #ffa100; font-weight: normal; font-size: 21px; float: left; max-width: 93px; line-height: 24px;margin-top: -4px;}
div#wrapper div#content div.product_preview div.pp_bottom a{float: right;}
div#wrapper div#content div.product_preview div.pp_bottom a.add{margin-top: 4px; margin-right: 62px;}
div#wrapper div#content div.product_preview div.pp_bottom a.det{margin-top: 2px;}
*+html div#wrapper div#content div.left_cont div.product_preview div.pp_bottom a.det{margin-top: 6px;}
div#wrapper div#content div.right_cont{position: relative; z-index: 1; width: 220px; float: right;}
div#wrapper div#content div.right_cont div.event_item{position: relative; z-index: 1; width: 220px; float: left; line-height: 19px; margin-bottom: 30px;}
div#wrapper div#content div.right_cont div.event_item a{color: #ffa100; font-size: 16px;}
div#wrapper div#content div.right_cont div.event_item span{color: #e3c5a8; font-size: 10px; display: block; margin: 5px 0;}
div#wrapper div#content div.right_cont div.event_item p{width: 100%; font-size: 13px; color: #e3c5a8; border-bottom: 1px dashed #604c3c; border-top: 1px dashed #604c3c; padding: 5px 0;}
div#wrapper div#content div.right_cont div.whiskypedia{width: 100%; float: left; line-height: 19px;}
div#wrapper div#content div.right_cont div.whiskypedia div.wp_item{width: 100%; float: left; background: url(../img/wp_bot.gif) no-repeat left bottom transparent;}
div#wrapper div#content div.right_cont div.whiskypedia p{width: 100%; font-size: 13px; color: #e3c5a8; border-top: 1px dashed #604c3c; padding-top: 10px;}
div#wrapper div#content div.right_cont div.whiskypedia a{font-size: 10px; color: #e3c5a8; float: right; text-decoration: none; margin-bottom: -8px;}
/*++++++++++++++++++++++++++++++++++++++++ catalog +++++++++++++++++++++++++++++++++++++*/
div#wrapper div#content div.catalog_top{width: 100%; float: left;}
*+html div#wrapper div#content div.catalog_top{margin-bottom: 30px;}
.jNiceSelectWrapper {width: 50px; position: relative; height: 24px; float: left;}
form.so_form .jNiceSelectWrapper { margin-right:42px; width: 171px; position: relative; height: 24px; float: left;}
.jNiceSelectWrapper div span {background: url(../img/select_body_small.jpg) no-repeat center center; width: 30px; line-height: 22px; position: absolute; height: 24px; color: #af9277; cursor: pointer; font-size: 12px; text-align: center;}
form.so_form .jNiceSelectWrapper div span {background: url(../img/select_body_large.jpg) no-repeat center center; width: 170px; line-height: 22px; position: absolute; height: 24px; color: #af9277; cursor: pointer; font-size: 12px; text-align: left; text-indent: 10px;}
.jNiceSelectWrapper div a {display: block; right: 0px; background: url(../img/select_button.jpg) no-repeat 0 0; width: 20px; position: absolute; height: 24px}
form.so_form .jNiceSelectWrapper div a {display: block; right: -18px; background: url(../img/select_button.jpg) no-repeat 0 0; width: 20px; position: absolute; height: 24px}

.jNiceSelectWrapper ul {line-height: 20px; overflow-y: auto; display: none; z-index: 100; left: 3px; overflow: auto; width: 25px; list-style-type: none; position: absolute; top: 22px; height: auto; background: url(../img/select_body_small.jpg) no-repeat center center;}
form.so_form .jNiceSelectWrapper ul {line-height: 20px; overflow-y: auto; display: none; z-index: 100; left: 0px; overflow: auto; width: 170px; list-style-type: none; position: absolute; top: 22px; height: auto; background: url(../img/select_body_small.jpg) no-repeat center center;}
.jNiceSelectWrapper ul a { text-align: center; display: block;color: #af9277; font-size: 11px; background: url(../img/select_body_small.jpg) repeat center center; text-decoration: none}
form.so_form .jNiceSelectWrapper ul a {text-align: left; padding-left: 10px; display: block; color: #af9277; font-size: 11px; background: url(../img/select_body_large.jpg) repeat center center; text-decoration: none}
.jNiceSelectWrapper ul a:hover {background-color: #575e6a}

.jNiceSelectWrapper ul a.selected {background-color: #575e6a;}
.jNiceHidden {display: none}
div#wrapper div#content span.legend_span{margin: 4px; float: left;}

div#wrapper div#content form.sh_form{ 
    float: right;
    margin-left: 74px;
    margin-top: -82px;
}

div#wrapper div#content form.so_form{float: left; margin-top: -5px;}
div#wrapper div#content div.prod_list_wrapper{width: 970px;}

/*registr_content*/
div.registr_content .jNiceSelectWrapper {width: 300px; position: relative; height: 31px; float: left; margin-bottom: 5px;}
div.registr_content .jNiceSelectWrapper div span {background: url(../img/rc_sel_body.jpg) no-repeat center center; width: 250px; padding-left: 17px; line-height: 31px; position: absolute; height: 31px; color: #af9277; cursor: pointer; font-size: 12px; text-align: left;}
div.registr_content .jNiceSelectWrapper div a {display: block; right: 0px; background: url(../img/rc_sel_button.jpg) no-repeat 0 0; width: 33px; position: absolute; height: 31px}

div.registr_content .jNiceSelectWrapper ul  {line-height: 20px; border: 1px solid #cec0ac; border-top: none; background-image: none;  background-color: #f2e2ca; overflow-y: auto; display: none; background: none;  z-index: 100; left: 6px; overflow: auto; width: 259px; list-style-type: none; position: absolute; top: 24px; max-height: 400px; height: auto;}
div.registr_content .jNiceSelectWrapper ul li{min-height: 20px;}
div.registr_content .jNiceSelectWrapper ul a { display: block;color: #af9277; font-size: 11px; background-image: none; text-decoration: none; text-align: left;  background-color: #f2e2ca;}
div.registr_content .jNiceSelectWrapper ul a:hover {background-color: #575e6a}

div.registr_content .jNiceSelectWrapper ul a.selected {background-color: #575e6a;}
div.registr_content .jNiceHidden {display: none}

div#zoneSelect .jNiceSelectWrapper{z-index: 99 !important;}

div.registr_content .jNiceCheckbox {float: left; margin-right: 13px; margin-top: 2px; display: block; background: url(../img/checkbox.gif) no-repeat scroll 0 -13px transparent; vertical-align: middle; width: 13px; height: 13px}
div.registr_content .jNiceChecked {background-position: 0 0}
div.registr_content .jNiceHidden {display: none}
/**/

/*++++++++++++++++++++++++++++++++++++++++ prod_det_large +++++++++++++++++++++++++++++++++++++*/
div#wrapper div#content div.prod_det_large{float: left; width: 932px; height: 560px; margin-bottom: 35px; padding: 8px 0 0 8px; background: url(../img/prod_det_large.jpg) no-repeat scroll 0 0 transparent;}
div#wrapper div#content div.prod_det_large div.big_pic{float: left; width: 345px; height: 460px; border: 1px solid #dec8b3; text-align: center;}
div#wrapper div#content div.prod_det_large div.big_pic img{max-width: 343px; max-height: 458px;}
div#wrapper div#content div.prod_det_large div.small_pics{width: 113px; float: left; margin-left: 6px;}
div#wrapper div#content div.prod_det_large div.small_pics img{border: 1px solid #dec8b3; max-height: 148px; max-width: 111px; margin-bottom: 3px;}
div#wrapper div#content div.prod_det_large div.det_bottom{width: 932px; height: 60px; margin-top: 20px; float: left;}
div#wrapper div#content div.prod_det_large div.det_bottom p{line-height: 18px; margin-left: 15px; width: 445px; float: left;}
div#wrapper div#content div.prod_det_large div.det_bottom a{height: 50px; display: block; text-decoration: none;}
div#wrapper div#content div.prod_det_large div.det_bottom span.rev_but{background: url(../img/review_button.jpg) no-repeat scroll 0 0 transparent; color: #d2a286; float: right; font-size: 14px; text-align: center; line-height: 49px; width: 131px; margin-right: 10px;cursor:pointer;margin-top: 6px;}
div#wrapper div#content div.prod_det_large div.det_bottom a.price_but{background: url(../img/buy_button.jpg) no-repeat scroll 0 0 transparent; color: #fff; float: right; font-size: 24px; text-indent: 20px; line-height: 49px; width: 170px; margin-right: 20px;margin-top: 6px;}
div#wrapper div#content div.also_like{float: left; margin-left: -18px; width: 958px;}
div#wrapper div#content div.also_like div.product_preview{margin-left: 18px; margin-right: 0px;}
div#wrapper div#content div.prod_det_large div.tabs_wrapper{float: right; width: 456px; height: 465px; margin-right: 5px;}
div#wrapper div#content div.prod_det_large div.tabs_wrapper div.tabs{float: left; width: 100%; height: 42px;}
div#wrapper div#content div.prod_det_large div.tabs_wrapper div.tabs div.tab{float: left; width: 150px; height: 40px; border: 1px solid #dec8b3; text-align: center; line-height: 40px; cursor: pointer;}
div#wrapper div#content div.prod_det_large div.tabs_wrapper div.tabs div.tab1{}
div#wrapper div#content div.prod_det_large div.tabs_wrapper div.tabs div.active_tab{background-color: #fefae6;float: left; width: 150px; height: 40px; border: 1px solid #dec8b3; text-align: center; line-height: 40px; cursor: pointer;}
div#wrapper div#content div.prod_det_large div.tabs_wrapper div.tab:hover{background-color: #fefae6;}
div#wrapper div#content div.prod_det_large div.tabs_wrapper div.tc{display: none; width: 454px; float: left; height: 420px;}
div#wrapper div#content div.prod_det_large div.tabs_wrapper div.tc3{display: none; height: 400px;}
div#wrapper div#content div.prod_det_large div.tabs_wrapper div.tc2{}
div#wrapper div#content div.prod_det_large div.tabs_wrapper div.tc p{margin-top: 20px; padding-left: 20px; padding-right: 10px; text-indent: 20px; line-height: 17px;}
div#wrapper div#content div.prod_det_large div.tabs_wrapper div.tc p span{color: #dec8b3;}
div#wrapper div#content div.prod_det_large div.tabs_wrapper div.tc2 img{margin-top: 20px; margin-left: 20px;}
div#wrapper div#content div.prod_det_large div.tabs_wrapper div.tc3{}
div#wrapper div#content div.prod_det_large div.tabs_wrapper div.tc h1{font-size: 24px; text-align: center; font-weight: normal; margin-top: 5px;}
div#wrapper div#content div.prod_det_large div.tabs_wrapper div.tc1 table{width: 100%; line-height: 17px;}
div#wrapper div#content div.prod_det_large div.tabs_wrapper div.tc1 table th{width: 50%; font-weight: normal; text-align: right; padding-right: 10px; text-transform: capitalize;}
div#wrapper div#content div.prod_det_large div.tabs_wrapper div.tc1 table td{width: 50%; text-align: left; padding-left: 10px;}
div#wrapper div#content div.prod_det_large div.tabs_wrapper div.tc1{display: block;}
li.submenu{position: relative;}
div.submenu{position: absolute; z-index: 100; width: 408px; height: 364px; background: url(../img/submenu_bg.png) no-repeat scroll 0 0 transparent; display: none;}
li.submenu:hover div.submenu{display: block;}
li.submenu:hover a.mit1{background-position: right -54px !important;}
div#wrapper div#header ul.main_menu li div.submenu ul {float: left; width: 100px; margin-top: 45px; margin-left: 18px;}
div#wrapper div#header ul.main_menu li div.submenu ul li {clear: left;}
div#wrapper div#header ul.main_menu li div.submenu ul li a{height: 12px; display: block; margin-bottom: 24px;}
div#wrapper div#header ul.main_menu li div.submenu ul li a.subm1_en{width: 65px; background: url(../img/subm1_en.png) no-repeat 0 0 transparent;}
div#wrapper div#header ul.main_menu li div.submenu ul li a.subm2_en{width: 74px; background: url(../img/subm2_en.png) no-repeat 0 0 transparent;}
div#wrapper div#header ul.main_menu li div.submenu ul li a.subm3_en{width: 53px; background: url(../img/subm3_en.png) no-repeat 0 0 transparent;}
div#wrapper div#header ul.main_menu li div.submenu ul li a.subm4_en{width: 36px; background: url(../img/subm4_en.png) no-repeat 0 0 transparent;}
div#wrapper div#header ul.main_menu li div.submenu ul li a.subm5_en{width: 100px; background: url(../img/subm5_en.png) no-repeat 0 0 transparent;}
div#wrapper div#header ul.main_menu li div.submenu ul li a.subm6_en{width: 70px; background: url(../img/subm6_en.png) no-repeat 0 0 transparent;}

div#wrapper div#header ul.main_menu li div.submenu ul li a.subm1_ru{width: 65px; background: url(../img/subm1_ru.png) no-repeat 0 0 transparent;}
div#wrapper div#header ul.main_menu li div.submenu ul li a.subm2_ru{width: 74px; background: url(../img/subm2_ru.png) no-repeat 0 0 transparent;}
div#wrapper div#header ul.main_menu li div.submenu ul li a.subm3_ru{width: 53px; background: url(../img/subm3_ru.png) no-repeat 0 0 transparent;}
div#wrapper div#header ul.main_menu li div.submenu ul li a.subm4_ru{width: 36px; background: url(../img/subm4_ru.png) no-repeat 0 0 transparent;}
div#wrapper div#header ul.main_menu li div.submenu ul li a.subm5_ru{width: 100px; background: url(../img/subm5_ru.png) no-repeat 0 0 transparent;}
div#wrapper div#header ul.main_menu li div.submenu ul li a.subm6_ru{width: 70px; background: url(../img/subm6_ru.png) no-repeat 0 0 transparent;}

div#wrapper div#header ul.main_menu li div.submenu ul li a:hover{background-position: 0 -12px;}
div#wrapper div#header ul.main_menu li div.submenu div.mapa{background: url(../img/mapa-x.png) no-repeat scroll 0 0 transparent; width: 275px; height: 336px; float: right; margin-top: 15px; margin-right: 10px;}


div#wrapper div#header div#header_top_block a.language{float:right; cursor:pointer;margin-left:13px;}
textarea.rewiew{background: none repeat scroll 0 0 transparent;border: medium none;color: #AF9277;float: left;height: 62px;line-height: 18px;margin-left: 15px;overflow: hidden;width: 455px;font-family: Georgia Regular;font-size: 14px;}
input.namee{background: url(../img/inputname.jpg) no-repeat 0 0 transparent;float:left;margin-left: 10px; margin-top: -4px;width: 131px;height: 20px;border: medium none;color: #AF9277;}

/*-----------------register-----------------------*/
div#wrapper div#content div.middle div.register {margin-bottom: 50px}
div#wrapper div#content div.middle table tr{height: 26px}
/*-----------------------------*/
span.prevIMG{padding: 6px;background-color: #000;float:left;top:220px;position: relative;cursor: pointer;}
span.nextIMG{padding: 6px;background-color: #000;float:right;position: relative;top: -270px;cursor: pointer;}


/*-----------login form----------------*/
div.box_login{width: 940px; height: 143px; background: url(../img/login_bg.jpg) no-repeat 0 0 transparent;margin-top: 30px;padding-top: 30px;padding-left: 61px;}
/*div.box_login a.button{background: url(../img/btn.jpg) no-repeat 0 0 transparent;padding-bottom: 21px; padding-left: 54px;}*/
div.box_login a.button span{color: #d2a286; font-family: georgia; font-size: 14px;padding-left: 22px;}
div.box_login table.Tab_1{}
div.box_login table.Tab_1 td.td_first{color: #af9277;font-size: 12px; padding-bottom:10px;padding-left: 15px;}
div.box_login table.Tab_1 td.a_forget a{color:#af9277;font-size: 12px;font-family: georgia;padding-right: 15px;}
div.box_login table.Tab_1 td.td_butn{width:85px; height: 33px;background: url(../img/btn.jpg) no-repeat 0 0 transparent;cursor:pointer;}
div.box_login input.email{background: url(../img/input_email.jpg) no-repeat 0 0 transparent;border:none;width:270px;height:31px;color: #af9277;font-size: 12px; padding-left: 15px;padding-right: 15px; margin-right: 15px;line-height: 31px;}
div.box_login input.pass{background: url(../img/input_pass.jpg) no-repeat 0 0 transparent;border:none;width:203px;height:31px;color: #af9277;font-size: 12px;padding-left: 15px;padding-right: 15px; margin-right: 15px;line-height: 31px;}

/*---------------registr---------------*/
div.registr_content{/*background: url(../img/bg_create_account.jpg) no-repeat 0 0 transparent;*/background-color: #fffae7;width: 850px;/*height: 403px;*/margin-top: 25px; padding-top: 25px;padding-left: 45px;padding-right: 45px;}
div.registr_content p.textt{width:870px;padding-bottom: 25px;border-bottom: 1px #b1afa1 dashed;font-size: 12px;color: #af9277;}
div.registr_content div.left_box{float:left; margin-top: 25px;padding-right: 20px;width: 290px;}
div.registr_content div.left_box input.in1{background: url(../img/reg_input.jpg) no-repeat 0 0 transparent;border: none;height: 31px; width: 300px;color:#af9277;padding-left: 15px;padding-right: 15px;margin-bottom: 5px;line-height: 31px;}
div.registr_content div.right_box{float:left;margin-top: 25px;width: 290px;padding-right: 20px}
div.registr_content div.right_box input.in2{background: url(../img/reg_input.jpg) no-repeat 0 0 transparent;border: none;height: 31px; width: 300px;color:#af9277;padding-left: 15px;padding-right: 15px;margin-bottom: 5px;line-height: 31px;}
/*div.registr_content div.right_box select.sel1{background: url(../img/reg_select.jpg) no-repeat 0 0 transparent;border:none;color:#af9277;width:300px;height:31px;margin-bottom: 5px;overflow: hidden;}*/
div.registr_content div.sub_box{float: left;height: 311px;position: relative;}
div.registr_content div.sub_box div.button{position: absolute; bottom:0px; float:right; margin-top: 82px;margin-left: 144px;background: url(../img/btn.jpg) no-repeat 0 0 transparent;width: 85px; height:33px;cursor:pointer;}
div.registr_content div.sub_box div.button p{padding-top: 8px;padding-left: 15px;}
div.registr_content div.sub_box div.newslate{padding-top: 181px; float:right;padding-left: 54px;}

/*----------shoping_card---------*/
div.shoping_content{background: url(../img/shoping.jpg) no-repeat 0 0 transparent;width: 940px;height: 455px;}
div.shoping_content table.shopTable1{margin-left: 3px;margin-top: 30px;margin-bottom: 15px;border-bottom: 1px #b1afa1 dashed;}
div.shoping_content table.shopTable1 th{color:#d2a286; font-size: 16px;font-family: georgia; /*border: 1px solid*/}
div.shoping_content table.shopTable1 th.th1{width: 76px;}
div.shoping_content table.shopTable1 th.th2{width: 250px;}
div.shoping_content table.shopTable1 th.th3{width: 125px;}
div.shoping_content table.shopTable1 th.th4{width: 125px;}
div.shoping_content table.shopTable1 th.th5{width: 90px;}
div.shoping_content table.shopTable1 th.th6{width: 90px;}
div.shoping_content table.shopTable1 th.th7{width: 75px;}


div.shoping_content table.shopTable2{margin-left: 0px; }
div.shoping_content table.shopTable2 tr {border-bottom: 1px #b1afa1 dashed;}
/*div.shoping_content table.shopTable2 td{border: 1px solid}*/
div.shoping_content table.shopTable2 td.td1{width: 76px;}
div.shoping_content table.shopTable2 td.td1 a{border: 1px #af9277 solid; display: block; background-color: #fff;}
div.shoping_content table.shopTable2 td.td2{width: 250px;}
div.shoping_content table.shopTable2 td.td2 {background-color: #fff;}
div.shoping_content table.shopTable2 td.td3{width: 125px;}
div.shoping_content table.shopTable2 td.td4{width: 135px;background-color: #fff;}
div.shoping_content table.shopTable2 td.td5{width: 90px;}
div.shoping_content table.shopTable2 td.td6{width: 90px;background-color: #fff;}
div.shoping_content table.shopTable2 td.td7{width: 75px;}

div.btncart{float: right;padding-top: 40px;padding-right: 46px;width: 330px;}
div.shoping_content table.total_price td.td1{width: 200px;color: #D2A286;font-size: 13px;}
div.shoping_content table.total_price td.td2{width: 120px;color: #d2a286; font-size: 24px;}
div.shoping_content table.total_price{margin-bottom: 25px;}
div.shoping_content table.btn_cont td.sub{background: url(../img/cart_continue.jpg) no-repeat 0 0 transparent; width:160px;height:33px;cursor:pointer;}
div.shoping_content table.btn_cont td.upda{width: 160px;cursor:pointer;}

div.shoping_content .jNiceCheckbox {display: block; background: url(../img/checkbox.gif) no-repeat scroll 0 -13px transparent; vertical-align: middle; width: 13px; height: 13px}
div.shoping_content .jNiceChecked {background-position: 0 0}
div.shoping_content .jNiceHidden {display: none}
div.shoping_content .jNiceHidden {display: none}
/*div.shoping_content .jNiceInput{background: url(../img/in_cart.jpg) no-repeat 0 0 transparent;border:none;width: 43px;height:31px;color:#af9277;font-size: 24px;text-align:center;padding-left: 3px;padding-right: 3px;line-height:16px;float: left;margin-left: -22px;}*/
div.shoping_content div.jNiceInputWrapper{width: 49px !important;}
div.shoping_content table.shopTable2 td input.input_cart{background: url(../img/in_cart.jpg) no-repeat 0 0 transparent;border:none;width: 50px !important;height:31px;color:#af9277;font-size: 24px;text-align:center;padding-left: 3px;padding-right: 3px;/*line-height:16px;*/float: left;/*padding-top: 1px;*/}
div.shoping_content table.shopTable2 td span.remove_one{background: url(../img/remove_cart.jpg) no-repeat 0 0 transparent;width:28px;height:31px;display:block;float:left;cursor:pointer;margin-left: 13px;}
div.shoping_content table.shopTable2 td span.add_cart{background: url(../img/add_cart.jpg) no-repeat 0 0 transparent;width:32px;height:31px;display:block;float:left;cursor:pointer;margin-right: 7px;}

/*----------------search----*/
div.search_content{width: 940px;}
div.search_content div#headerr_s{background: url(../img/content_head.jpg) no-repeat 0 0 transparent;width: 940px;height:24px;}
div.search_content div#footer_s{background: url(../img/content_footer.jpg) no-repeat 0 0 transparent;width: 940px;height:22px;}

div.search_content div#content_box_s{border-right: 1px #d3d3d3 solid;background-color: #fefae6;}
div.search_content div#content_box_s div#sear{padding-top: 10px;padding-left: 50px;}
div.search_content div#content_box_s div#sear b{color:#af9277;font-size: 24px;margin-left: 20px;}
div.search_content div#content_box_s div#form{padding-left: 50px;padding-top: 20px;}
div.search_content div#content_box_s div.jNiceInputWrapper{width: 280px !important;}
div.search_content div#content_box_s div#form table input{font-family: Georgia; font-size: 12px;float: left;background: url(../img/input_search.jpg) no-repeat 0 0 transparent; border:none; width:270px !important;height:31px;color: #af9277;font-size: 14px;padding-left: 15px;padding-right: 15px;margin-right: 20px;line-height: 31px;}
div.search_content div#content_box_s div#form a.button b{background: url(../img/s_btn.jpg) no-repeat 0 0 transparent; width: 28px;height: 30px;display: block;float: right; cursor:pointer;padding-right: 240px;}
div.search_content div#content_box_s div#check_s_1{padding-top: 54px;padding-left: 50px;}
div.search_content div#content_box_s div#check_s_2{padding-top: 25px;padding-left: 50px;}
div.search_content div#content_box_s div#box_result{padding-top: 25px;padding-left: 50px;}

div.search_content div#content_box_s .jNiceCheckbox {display: block; background: url(../img/checkbox.gif) no-repeat scroll 0 -13px transparent; vertical-align: middle; width: 13px; height: 13px}
div.search_content div#content_box_s .jNiceCheckbox{float: left; margin-right: 15px;}
div.search_content div#content_box_s .jNiceChecked {background-position: 0 0}
div.search_content div#content_box_s .jNiceHidden {display: none}
div.search_content div#content_box_s .jNiceSelectWrapper {width: 300px; position: relative; height: 31px; float: left; /*margin-bottom: 5px;*/}
div.search_content div#content_box_s .jNiceSelectWrapper div span {background: url(../img/rc_sel_body.jpg) no-repeat center center; width: 250px; padding-left: 17px; line-height: 31px; position: absolute; height: 31px; color: #af9277; cursor: pointer; font-size: 12px; text-align: left;}
div.search_content div#content_box_s .jNiceSelectWrapper div a {display: block; right: 0px; background: url(../img/rc_sel_button.jpg) no-repeat 0 0; width: 33px; position: absolute; height: 31px}

div.search_content div#content_box_s .jNiceSelectWrapper ul  {line-height: 20px; border: 1px solid #cec0ac; border-top: none; background-image: none;  background-color: #f2e2ca; overflow-y: auto; display: none; background: none;  z-index: 100; left: 6px; overflow: auto; width: 259px; list-style-type: none; position: absolute; top: 24px; max-height: 400px; height: auto;}
div.search_content div#content_box_s .jNiceSelectWrapper ul li{min-height: 20px;}
div.search_content div#content_box_s .jNiceSelectWrapper ul a { display: block;color: #af9277; font-size: 11px; background-image: none; text-decoration: none; text-align: left;  background-color: #f2e2ca;}
div.search_content div#content_box_s .jNiceSelectWrapper ul a:hover {background-color: #575e6a}

div.search_content div#content_box_s .jNiceSelectWrapper ul a.selected {background-color: #575e6a;}
div.search_content div#content_box_s .jNiceHidden {display: none}

div.search_content div#content_box_s .jNiceSelectWrapper{z-index: 99 !important;}


/*------------information--------*/
div.info{background-color: #fefae6;}
div.info div#header_info{background: url(../img/content_head.jpg) no-repeat 0 0 transparent;width: 940px;height:24px;}
div.info div#footer_info{background: url(../img/content_footer.jpg) no-repeat 0 0 transparent;width: 940px;height:22px;}
div.info div.middle div.full_description p{ font-family: Georgia Regular;font-size: 14px;line-height: 18px;padding-bottom: 15px;padding-left: 20px;padding-right: 10px;/*text-indent: 20px;*/}
div.info div.middle p{ line-height: 20px;padding-left: 20px;padding-right: 10px;/*text-indent: 20px;*/}
div.info div.top div.center h1{font-family: Georgia Regular;font-size: 24px; margin-bottom: 0px;/*padding-left: 20px;*/}
div.info div.middle div.date_added{float:right;}
/*-----------contact----------*/
div.contact{background-color: #fefae6;}
div.contact div#header_contact1{margin-bottom: -30px; background: url(../img/content_head.jpg) no-repeat 0 0 transparent;width: 940px;height:24px;}
div.contact div#footer_contact1{background: url(../img/content_footer.jpg) no-repeat 0 0 transparent;width: 940px;height:22px;}
div.contact div.content{margin-left: 20px;margin-top: 15px;}
div.contact h1{margin-left: 19px;margin-top: 30px;}
/*div.contact div.content td#capt_cont{width: 150px;}*/
div.contact div.content textarea#textt{background: url(../img/text_area.jpg) no-repeat 0 0 transparent;border:none;width: 632px; height: 217px;color:#af9277;padding-top:10px;padding-bottom: 10px;padding-left: 15px;padding-right: 15px;margin-bottom: 5px;overflow: hidden;}
div.contact div.content input#con_{background: url(../img/reg_input.jpg) no-repeat 0 0 transparent;border: none;height: 31px; width: 270px;color:#af9277;padding-left: 15px;padding-right: 15px;margin-bottom: 5px;line-height: 31px}
div.contact div.buttons td.button{background: url(../img/btn.jpg) no-repeat 0 0 transparent;width: 85px;height: 33px;cursor:pointer;}
div.contact div.buttons td#edi{background: url(../img/btn_1.jpg) no-repeat 0 0 transparent !important;width: 100px !important;height: 33px;cursor:pointer;}

div.contact div.middle div.boxess .jNiceCheckbox {display: block; background: url(../img/checkbox.gif) no-repeat scroll 0 -13px transparent; vertical-align: middle; width: 13px; height: 13px}
div.contact div.middle div.boxess .jNiceCheckbox{float: left; margin-right: 15px;}
div.contact div.middle div.boxess .jNiceChecked {background-position: 0 0}
div.contact div.middle div.boxess .jNiceHidden {display: none}

div.contact div.middle div.content .jNiceRadio {display: block; background: url(../img/checkbox.gif) no-repeat scroll 0 -13px transparent; vertical-align: middle; width: 13px; height: 13px}
div.contact div.middle div.content .jNiceRadio{float: left; margin-right: 15px;}
div.contact div.middle div.content .jNiceChecked {background-position: 0 0}
div.contact div.middle div.content .jNiceHidden {display: none}

div.contact div.middle div.content .jNiceSelectWrapper {width: 300px; position: relative; height: 31px; float: left; margin-bottom: 5px;}
div.contact div.middle div.content .jNiceSelectWrapper div span {background: url(../img/rc_sel_body.jpg) no-repeat center center; width: 250px; padding-left: 17px; line-height: 31px; position: absolute; height: 31px; color: #af9277; cursor: pointer; font-size: 12px; text-align: left;}
div.contact div.middle div.content .jNiceSelectWrapper div a {display: block; right: 0px; background: url(../img/rc_sel_button.jpg) no-repeat 0 0; width: 33px; position: absolute; height: 31px}

div.contact div.middle div.content .jNiceSelectWrapper ul  {line-height: 20px; border: 1px solid #cec0ac; border-top: none; background-image: none;  background-color: #f2e2ca; overflow-y: auto; display: none; background: none;  z-index: 100; left: 6px; overflow: auto; width: 259px; list-style-type: none; position: absolute; top: 24px; max-height: 400px; height: auto;}
div.contact div.middle div.content .jNiceSelectWrapper ul li{min-height: 20px;}
div.contact div.middle div.content .jNiceSelectWrapper ul a { display: block;color: #af9277; font-size: 11px; background-image: none; text-decoration: none; text-align: left;  background-color: #f2e2ca;}
div.contact div.middle div.content .jNiceSelectWrapper ul a:hover {background-color: #575e6a}

div.contact div.middle div.content .jNiceSelectWrapper ul a.selected {background-color: #575e6a;}
div.contact div.middle div.content .jNiceHidden {display: none}

div.contact div.middle div.content div#zoneSelect .jNiceSelectWrapper{z-index: 98 !important;}

div.contact div.buttons{margin-left: 15px;}
div.contact div.middle{margin-left: 25px;margin-top: 25px;}
div.contact div.middle p{line-height: 20px;/*text-indent: 20px;*/}
div.contact div.middle input{background: url(../img/reg_input.jpg) no-repeat 0 0 transparent;border: none;height: 31px; width: 270px;color:#af9277;padding-left: 15px;padding-right: 15px;margin-bottom: 5px;line-height: 31px}


div.contact div.middle div.sort div.div1 .jNiceSelectWrapper {width: 300px; position: relative; height: 31px; float: left; margin-bottom: 5px;}
div.contact div.middle div.sort div.div1 .jNiceSelectWrapper div span {background: url(../img/rc_sel_body.jpg) no-repeat center center; width: 250px; padding-left: 17px; line-height: 31px; position: absolute; height: 31px; color: #af9277; cursor: pointer; font-size: 12px; text-align: left;}
div.contact div.middle div.sort div.div1 .jNiceSelectWrapper div a {display: block; right: 0px; background: url(../img/rc_sel_button.jpg) no-repeat 0 0; width: 33px; position: absolute; height: 31px}

div.contact div.middle div.sort div.div1 .jNiceSelectWrapper ul  {line-height: 20px; border: 1px solid #cec0ac; border-top: none; background-image: none;  background-color: #f2e2ca; overflow-y: auto; display: none; background: none;  z-index: 100; left: 6px; overflow: auto; width: 259px; list-style-type: none; position: absolute; top: 24px; max-height: 400px; height: auto;}
div.contact div.middle div.sort div.div1 .jNiceSelectWrapper ul li{min-height: 20px;}
div.contact div.middle div.sort div.div1 .jNiceSelectWrapper ul a { display: block;color: #af9277; font-size: 11px; background-image: none; text-decoration: none; text-align: left;  background-color: #f2e2ca;}
div.contact div.middle div.sort div.div1 .jNiceSelectWrapper ul a:hover {background-color: #575e6a}

div.contact div.middle div.sort div.div1 .jNiceSelectWrapper ul a.selected {background-color: #575e6a;}
div.contact div.middle div.sort div.div1 .jNiceHidden {display: none}

div.contact div.middle h1{margin-bottom: 15px;}
div.contact div.middle div.sort div.div1{margin-bottom: 45px}
div.contact div.middle div.sort div.div2{}
div.contact div.middle div.list{width: 885px;}
div.contact div.middle div.list p{margin-bottom: 15px;margin-top: -10px;}
div.contact div.middle div.list h2{font-family: Georgia Regular;font-size: 16px;margin-bottom: 24px;/*margin-left: 25px;*/margin-top: 24px;}
div.contact div.middle div.list a{text-decoration: none;}



b#button_shopping{cursor:pointer; background: url(../img/btn_2.jpg) no-repeat center center; float: right;height: 33px;margin-top: -16px;padding-top: 19px;text-align: center;width: 200px;}
div.contact div.middle div.pagination{float:right;margin-right: 25px;}

div#wrapper div#content div.prod_list_wrapper div.paginatorSlide{margin-left: 11px; clear: both;}
div#wrapper div#content div.prod_list_wrapper div.paginatorSlide div#sliderPagination{float:left;margin-top: 2px;margin-left: 5px;margin-right: 17px;}
div#wrapper div#content div.prod_list_wrapper div.paginatorSlide div#prevBtnPagin{cursor:pointer;background: url(../img/arr-left.png) no-repeat center center;height:10px;width:7px;float:left;}
div#wrapper div#content div.prod_list_wrapper div.paginatorSlide div#nextBtnPagin{cursor:pointer;background: url(../img/arr-right.png) no-repeat center center;height:10px;width:8px;float:left;}
div#wrapper div#content div.prod_list_wrapper div.paginatorSlide div#marker{background: url(../img/marker.png) no-repeat center center;width: 98px;height: 41px;position:relative;margin-left: -7px; left: 0%;padding-top: 35px;}
div#wrapper div#content div.prod_list_wrapper div.paginatorSlide div.fake{background: url(../img/fake_progressbar.png) no-repeat center center;width: 695px;height: 5px;position: absolute;margin-left: 24px; margin-top: 2px;}
div#wrapper div#content div.prod_list_wrapper div.paginatorSlide div#marker input#pageInp{background: none repeat scroll 0 0 transparent;border: medium none;color: #AF9277;float: left;font-size: 16px;font-weight: normal;height: 21px;margin-left: 29px;margin-top: -5px;text-align: center;width: 61px;font-family: Georgia Regular ;}
div.contact td.btn{background: url(../img/btn.jpg) no-repeat center center;width: 85px;height: 33px;text-align: center; cursor:pointer;}

div#wrapper div#content div.prod_det_large div.det_bottom div#raiting_star{float:left; margin-top: 22px; margin-left: 15px;}